Page MenuHomePhabricator

Get Kaitlin Thaney access to CiviCRM
Closed, ResolvedPublic

Description

Kaitlin Thaney is the new Endowment Director. Can we set up her credentials and access? Thanks!

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 18 2017, 8:36 PM
MBrent triaged this task as High priority.Sep 18 2017, 8:37 PM

Does shoe already have access to civi? What else would she need?

Marc removed a subscriber: Marc.Sep 19 2017, 9:36 AM

No, she doesn't have access yet.

DStrine added a project: fundraising-tech-ops.

@cwdent or @Jgreen can you help out?

DStrine moved this task from Triage to FR-Ops on the Fundraising-Backlog board.Sep 19 2017, 6:25 PM

Yes this is on my to-do list but as it has been less than 24 hours it has not reached the top yet.

I've added a CiviCRM account for her - she should have an email about that now

I have emailed Lisa about this (does she have a Phab account?) and will generate the keys when I hear back from her, first thing we need for new frack accounts is explicit C-Level approval.

@cwdent She doesn't have a phab account, but email is a good way to reach her.

@LeanneS C-level approval isn't listed as required in our "how to get access to civi guide" on collab. Can you update it?

@CaitVirtue thank you!

From: Lisa Gruwell <lgruwell@wikimedia.org>
Date: Wed, 20 Sep 2017 10:37:57 -0700
Subject: Re: Kaitlin Thaney CiviCRM access
To: Casey Dentinger <cdentinger@wikimedia.org>

Okay! Thanks Casey!

On Tue, Sep 19, 2017 at 1:21 PM, Casey Dentinger <cdentinger@wikimedia.org>
wrote:

> Hey Lisa, just need your official OK to get her set up.
>
> --
>   Casey Dentinger
>   cdentinger@wikimedia.org
>

I just sent over her certificate with instructions, I'll leave this open until I hear back that everything is working.

@CaitVirtue I've updated the Collab page with this step.

cwdent closed this task as Resolved.Sep 25 2017, 8:06 PM

I do see this account has logged in so I'm closing.

Dwisehaupt moved this task from Triage to Done on the fundraising-tech-ops board.Feb 13 2020, 9:37 PM